{
  "name": "dcdp-relay",
  "version": "0.0.1",
  "description": "Relay conected device events to a DCDP server",
  "main": "src/dcdp-relay.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/chris.willing.oss/dcdp-relay.git"
  },
  "keywords": [
    "DCD",
    "dcdp",
    "Xkeys",
    "Elgato"
  ],
  "author": "Christoph Willing",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/chris.willing.oss/dcdp-relay/issues"
  },
  "homepage": "https://gitlab.com/chris.willing.oss/dcdp-relay#readme",
  "dependencies": {
    "mqtt": "^5.1.0",
    "node-hid": "^2.1.2",
    "usb-detection": "^4.14.2",
    "xkeys": "^3.0.0"
  }
}
